local fn = _gn(0x1A9E1C0D98D093B7)
--- SET_PARTICLE_FX_LOOPED_SCALE
-- @param ptfxHandle :
-- @param scale :
function Global.SetParticleFxLoopedScale(ptfxHandle, scale)
	return _in2(fn, ptfxHandle, scale)
end
